burn_classes:
  unburned: 13189
  low: 12023
  moderate: 17142
  high: 2846
emampr_landcover_vote_2016:
  42: 169138
  52: 20206
  41: 9269
  71: 280
  90: 167
  31: 77
  22: 76
  11: 30
  23: 26
  82: 18
  43: 7
  24: 3
soil_textures:
  clay loam: 199162
  silt loam: 135
